.answer { padding: 0 !important; }
.answer p:first-of-type { margin-top: 20px; }

h2.group { margin-top: 20px; padding:10px 30px; font-size: 20px; margin-bottom: 3px; background: #005db0; color: #fff; font-weight: bold; font-family: arial, sans-serif; font-size: 16px; }

h3.table { padding:0px 10px; line-height: 45px; background-color: #e7e7e5; margin-bottom: 5px; }

.table-standard tr th { background: #005caf; color: #fff; border-bottom: 5px solid #fff !important; padding-left: 10px !important;  }
.table-standard tr td { border-bottom: 2px solid #ececec !important; padding: 15px 10px !important  }
.table-responsive .table { max-width: 900px !important; }
.table-responsive .table td { white-space: normal !important }

.text-wrapper { max-width: 680px; }

a.btn-register { background: #f87500; box-shadow: none; min-width: 180px; font-weight: bold; font-size: 16px; }

.more em { font-size: 14px; color: #666 }

